Subject: [NEXTEL-1] Optical Infrared Called More Secure Technology than Wi-Fi

From: Marcel <[email-masked]>
Date: Tue, 14 Jan 2003 14:58:53 -0500

Optical Infrared Called More Secure Technology than Wi-Fi

Optical Infrared technology is being called a more secure and probably less
expensive alternative to 802.11b wireless technology. Roger Green, a professor
in the School of Engineering at the University of Warwick, England, has
developed an optical antenna that is being built into product prototypes by
several companies. Optical infrared signals are said to create the same effect as
a Wi-Fi wireless LAN access point. The signals are described as easier to
control than radio signals and prevent data from leaking externally. Infrared also
does not interfere with radio frequency infrastructure, Green said

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/